Hi, since the upgrade to 5.4 the Windows 2000 agents which are stlll 5.3 don't seem like it properly checking in.  On some devices and not just 2000 ones I sometimes see "error sending karrier data".  What might be the issue with 2000 desktop agents and what may this error refer to ? 

Answer Summary:
Cancel
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

1

I believe Win 2K is not going to be supported with 5.4. The release notes I think mention that. 

Answered 02/13/2013 by: nshah
Red Belt

  • From their release notes for agent 5.4. It should still be supported. I don't have anymore though to test with.

    Deprecated features
    Support for managed machines running the following operating systems has been deprecated in this release:
    • RHEL 3
    • Microsoft Windows 2000
    You cannot install Agent version 5.4 on machines that run these operating systems. However, you can install
    Agent version 5.3 on these machines manually.
Please log in to comment
1

The 5.3 agent is still supported on Windows 2000 and it should function normally when checking into a 5.4 K1000.  If you aren't on agent version 5.3.53177, upgrade the Win2k box to that first.  If it's still not working properly, enable debug and open a support ticket.

Answered 02/14/2013 by: jknox
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity